@media only screen and (min-width: 1411px) {
    .container{
        width: 1400px;
    }
}
@media only screen and (max-width: 1700px) {
    .product #gallery .swiper-slide .inner{
    	top: 14%;
    	right: 9%;
    }
    .ind #ind2 .swiper-slide .inner{
    	left: 9%;
    }
}
@media only screen and (max-width: 1500px) {
    .product #gallery .swiper-slide .inner{
    	right: 3%;
    }
    .ind #ind2 .swiper-slide .inner{
    	left: 3%;
    }
}
@media only screen and (max-width: 1441px) {
    .product #gallery .swiper-slide .inner{
    	right: 1%;
    }
    .ind #ind2 .swiper-slide .inner{
    	left: 1%;
    }
    .banner{
    	height: 620px;
    }
}
@media only screen and (max-width: 1410px) {
    .container,.contan{
        width: 1200px;
    }
    .product #thumbs .swiper-slide .out_circle{
    	padding-bottom: 96.5%;
    }
    .ind #ind1 .box{
    	margin-bottom: 10px;
    }
    .s4_c .s4_cr .s4_crb .s4_crbl,
    .s4_c .s4_cr .s4_crb .s4_crbr{
    	width: 48%;
    }
    .fzlcinner div{
    	padding-right: 30px;
    }
    .pro_main .container.ll{
    	width: 100%;
    }
    .main-nav > ul > li > a{
    	padding: 33px 10px;
    }
    .multi-language{
    	width: 90px;
    }
    .main-nav > ul > li.li_1{
    	width: 60px;
    }
    .main-nav > ul > li.li_1 > a i,
    .main-nav > ul > li.li_2 > a i{
    	font-size: 24px;
    }

}
@media only screen and (max-width: 1210px) {
	.container,.contan{
        width: 991px;
    }
    .main-header .right-nav .main-nav.d-none{
    	display: none !important;
    }
    .main-nav > ul > li.li_1,
    .multi-language{
    	width: 110px;
    }
    .ind #ind1 .box{
    	padding-bottom: 66%;
    }
    .s4_c .s4_cl{
    	margin-top: 0px;
    }
    .s4_c .s4_cl .s4_cli{
    	margin-bottom: 20px;
    }
    .s4_c .s4_cl .s4_cli .s4_clic{
    	font-size: 16px;
    }
    .s4_c .s4_cr .s4_cra .s4_crab{
    	top: 45px;
    }
    .s4_c .s4_cr .s4_crb .s4_crbr .s4_crbrb{
    	top: 42px;
    	left: 35px;
    }
    .s4_c .s4_cl .s4_cli .s4_clib i{
    	font-size: 44px;
    }
    .s4_c .s4_cr .s4_crb .s4_crbl, .s4_c .s4_cr .s4_crb .s4_crbr{
    	width: 49%;
    }
    .s4_c .s4_cr .s4_crb{
    	margin-top: 5px;
    }
    .product #gallery .swiper-slide img,
    .ind #ind2 .swiper-slide img{
    	width: 100%;
    }
    .inside_banner{
    	height: 350px;
    }
    .inside_banner h3,
    .inside_banner h2{
    	font-size: 36px;
    }
    .inside_banner .container p{
    	font-size: 20px;
    }
    .case{
    	height: 450px;
    }
    .case .box{
    	padding: 5% 0;
    }
    .footer .footlist{
    	width: 60%;
    }
    .com_inner .com_box h2{
    	font-size: 34px;
    }
    .honor,.fzlc{
    	padding: 40px 0;
    }
    .equ{
    	padding: 40px 0 0 0 ;
    }
    .de-page-mian{
    	margin-bottom: 0px;
    }
    .com_inner .casebox ul.row li h2{
    	font-size: 20px;
    }
    .pro_main .container .swiper-slide .realbox h3{
    	font-size: 24px;
    }
    .com_inner .info_main .info_box .pro_text_list ul li{
    	font-size: 14px;
    }
    .com_inner .rc .rc_box h2,
    .com_inner .fnews .fnews_text h3{
    	font-size: 24px;
    }
    .com_inner .rc .rc_box p{
    	font-size: 16px;
    	line-height: 24px;
    }
    .com_inner .fnews{
    	padding: 0% 0% 2% 0;
    }
    .com_inner .news_list_page .row .newsli .blog-post-details{
    	padding: 8% 4%;
    }
    .hyyy_list .list_text .list_title{
    	font-size: 24px;
    }
}
@media only screen and (max-width: 1100px) {
	.banner{
    	height: 450px;
    }
}
@media only screen and (max-width: 991px) {
	.container,.contan{
        width: 768px;
    }
    .glo_title h2{
    	font-size: 30px;
    }
    .product #gallery .swiper-slide .inner{
    	top: 9%;
    }
    .ind #ind1 .box{
    	padding-bottom: 53%;
    }
    .s4_c .s4_cl,
    .s4_c .s4_cr{
    	width: 100%;
    }
    .s4_c .s4_cr .s4_crb{
    	margin-top:0px;
    }
    .marketing-about-thumb{
    	margin-bottom: 0px;
    }
    .s4_c .s4_cl .s4_cli{
    	width: 24%;
    }
    .s4_c .s4_cl .s4_cli br{
    	display: none;
    }
    .s4_c .s4_cr{
    	display: flex;
    	justify-content: space-between;
    }
    .s4_c .s4_cr .s4_cra{
    	width: 33%;
    }
    .s4_c .s4_cr .s4_crb{
    	width: 66%;
    }
    .s4_c .s4_cr .s4_cra a,
    .s4_c .s4_cr .s4_cra .s4_craa,
    .s4_c .s4_cr .s4_cra .s4_craa .cici{
    	display: block;
    	height: 100%;
    }
    .s4_c .s4_cr .s4_cra img,
    .s4_c .s4_cr .s4_crb img{
    	width: 100%;
    	height: 100%
    }
    .case .box{
    	width: 52%;
    }
    .caseout .caselist .list1, 
    .caseout .caselist .list2{
    	width: 100%;
    }
    .caseout .caselist .list1{
    	margin-bottom: 5px;
    }
    .s5_c .s5_cl,
    .s5_c .s5_cr{
    	width: 100%;
    }
    .s5_c .s5_cl{
    	margin-bottom: 20px;
    }
    .footer .flogo,
    .footer .footlink{
    	display: none;
    }
    .footer .footlist{
    	width: 100%;
    }
    .com_inner .s4_c .s4_cl .s4_cli,{
    	width: 24%;
    }
    .com_inner .com_box h2,
    .com_inner .com_cp_r h3,
    .culture .swiper-slide h3{
    	font-size: 24px;
    }
    .com_inner .com_box,
    .com_inner .com_img,
    .com_inner .com_left_img,
    .com_inner .com_cp_r{
    	width: 100%;
    }
    .com_inner .list2{
    	margin-bottom: 10px;
    }
    .probar .crumbs{
    	display: none;
    }
    .product #gallery .swiper-slide .inner,
    .ind #ind2 .swiper-slide .inner{
    	width: 40%;
    	top: 6%;
    }
    .s4_c .s4_cl .s4_cli .s4_clib i,
    .fzlcbanner h6{
    	font-size: 36px;
    }
    .hyyy_list .list_text .text_box{
    	padding: 4% 6% 0 4%;
    }
    .pro_main .container .swiper-slide .box h2{
    	font-size: 24px;
    }
}
@media only screen and (max-width: 767px) {
	.container,.contan{
        width: 420px;
    }
    .mobile-menu li > a{
    	width: 80%;
    }
    .main-nav > ul > li.li_1, .multi-language, .main-nav > ul > li.li_2{
    	width: 90px;
    }
    .main-nav > ul > li > a{
    	padding: 25px 5px;
    }
    .main-nav > ul > li.li_1, .multi-language, .main-nav > ul > li.li_2{
    	width: 80px;
    }
    .multi-language p{
    	font-size: 14px;
    }
    .multi-language{
    	padding-top: 17px;
    }
    .banner{
    	height: 300px;
    }
    .glo_title h2{
    	font-size: 26px;
    }
    .glo_title p{
    	padding: 0 5%;
    	line-height: 29px;
    	font-size: 18px;
    }
    .product #thumbs .swiper-slide p{
    	font-size: 18px;
    }
    .product .box .container{
    	width: 100%;
    }
    .product #gallery .swiper-slide .inner{
    	position: relative;
    	width: 100%;
    	padding: 7% 10% 15% 5%;
    	top: 0px;
    	right: 0px;
    }
    .ind #ind2 .swiper-slide .inner{
    	position: relative;
    	width: 100%;
    	padding: 7% 10% 7% 5%;
    	top: 0px;
    	left: 0px;
    }
    .product #gallery .swiper-slide .inner ul{
    	margin:22px 0;
    }
    .product #gallery .swiper-pagination{
    	bottom: 5%;
    }
    .product #thumbs.swiper-container{
    	width: 100%;
    }
    .product .container .swiper-button-next, 
    .product .container .swiper-button-prev{
    	display: none !important;
    }
    .ind #ind1 .box{
    	padding-bottom: 73%;
    }
    .ind #ind2 .swiper-slide .inner .content{
    	margin-bottom: 25px;
    	font-size: 18px;
    }
    .ind #ind1 p{
    	font-size: 18px;
    }
    .s4_c .s4_cr{
    	display: grid;
    }
    .s4_c .s4_cl .s4_cli,
    .com_inner .s4_c .s4_cl .s4_cli{
    	width: 49%;
    	margin-bottom: 20px;
    }
    .s4_c{
    	padding: 40px 0;
    }
    .s4_c .s4_cr .s4_cra,
    .s4_c .s4_cr .s4_crb{
    	width: 100%;
    }
    .s4_c .s4_cr .s4_cra{
    	margin-bottom: 10px;
    }
    .s4_c .s4_cr .s4_crb .s4_crbl, .s4_c .s4_cr .s4_crb .s4_crbr{
    	width: 49%;
    }
    .s4_c .s4_cr .s4_crb .s4_crbr .s4_crbrb .s4_crbrba{
    	font-size: 24px;
    }
    .product #gallery .swiper-slide img,
    .ind #ind2 .swiper-slide img{
    	display: block;
    }
    .case{
    	background-position: left;
    }
    .case .box{
    	width: 100%;
    	padding-top: 11%;
    	text-align: center;
    }
    .case .box .glo_title p{
    	padding: 0px;
    }
    .case .box .glo_title h2::before{
    	left: 120px;
    }
    .caseout .little{
    	width: 100%;
    }
    .caseout .caselist .list2{
    	display: none;
    }
    .caseout .little.more{
    	margin-top: 20px;
    	border-radius: 5px;
    }
    .caseout .little.more a{
    	padding: 15px 0;
    	font-size: 16px;
    }
    .by h2 {
	    font-size: 24px;
	    line-height: 35px;
	    font-weight: bold;
	    margin-bottom: 10px;
	}
	.by .container .box{
		padding: 7%;
	}
	.footer{
		display: none;
	}
	.inside_banner{
		height: 250px;
	}
	.inside_banner h3, .inside_banner h2{
		font-size: 24px;
	}
	.inside_banner .container p{
		font-size: 18px;
	}
    .probar{
        height: auto
    }
	.probar .category a{
		font-size: 18px;
		padding: 0px;
		text-align: center;
        width: 33.3333%;
	}
	.com_inner .com_box .content{
		margin:1.5rem 0;
		font-size: 18px;
	}
	.casebox.jobbar ul.row li, 
	.casebox.jobbar ul.row li:nth-child(2n),
	.casebox.jobbar ul.row li:nth-child(3n){
		width: 49.5%;
		margin-right: 1%;
	}
	.casebox.jobbar ul.row li:nth-child(2n){
		margin-right: 0 !important;
	}
	.de-page-mian .page-inner span,
	.de-page-mian .page-inner a.page-btn,
	.de-page-mian .page-inner input{
		display: none;
	}
	.com_inner .com_cp_r .content{
		font-size: 18px;
	}
	.honor .box li{
		font-size: 18px;
	}
	.com_inner .info_main .info_box .pro_text_list ul li{
		font-size: 18px;
	}
	.com_inner .prototal ul li{
		width: 100%;
		margin-bottom: 3%;
		margin-right: 0px;
		padding-bottom: 5%;
	}
	.com_inner .contan .toptitle .tr,
	.com_inner .container .toptitle .tr{
		display: none;
	}
	.com_inner .info_main{
		padding: 0;
		border-top:0px;
	}
	.com_inner .info_main .info_box .pro_img_list.active{
		display: none;
	}
	.com_inner .info_main .info_box .pro_img_list.acc{
		display: block;
		width: 100%;
	}
	.com_inner .info_main .info_box .pro_text_list{
		width: 100%;
	}
	.com_inner .info_main .info_box .pro_img_list #pro1{
		width: 100%;
	}
	.com_inner .info_main .info_box .pro_text_list{
		padding-top: 7%;
	}
	.content_box .content_change,
	.content_box .other_link,
	.content_box .onews,
	.content_box #sb .sbbox .l, 
	.content_box #sb .sbbox .r{
		width: 100%;
	}
	.content_box #sb .sbbox .l{
		margin-bottom: 10px;
	}
	.content_box .other_link .pad{
		padding:5% 2%;
		border-top:none;
	}
	.content_box .other_link ul li{
		display: none;
	}
	.content_box .other_link ul li:first-child,
	.content_box .other_link ul li:nth-child(2){
		display: block;
	}
	.hyyy_list .list_text,
	.hyyy_list .list_img,
	.com_inner .news_info_box .news_info_text,
	.com_inner .news_info_box .onews,
	.com_inner .fnews .fnews_img,
	.com_inner .fnews .fnews_text,
	.com_inner .team .text_box,
	.com_inner .team .team_img{
		width: 100%;
	}
	.hyyy_list .list_text .text_box{
		padding: 3% 0;
	}
	.hyyy_list .list_text .text_box ._full{
		display: none;
	}
	.hyyy_list .hvr-shutter-out-vertical{
		display: none;
	}
	.hyyy_list .list_text .list_p{
		margin:10px 0 5px;
		font-size: 18px;
		line-height: 30px;
	}
	.com_inner .news_info_box .other_list.cate_list li{
		font-size: 18px;
	}
	.com_inner .pra_box h2{
		font-size: 24px;
		padding: 0 5%;
		box-sizing: border-box;
	}
	.com_inner .pra_box .content .inner{
		padding: 0 5%;
	}
	.com_inner .fnews .fnews_text{
		padding: 5% 0;
	}
	.com_inner .fnews .fnews_text .content{
		margin-bottom: 20px;
		font-size: 18px;
	}
	.com_inner .news_list_page .row .newsli .blog-post-details .desc-content{
		font-size: 18px;
		line-height: 30px;
	}
	.com_inner .news_list_page .row .newsli .blog-post-details .title{
		font-size: 22px;
	}
	.com_inner .news_list_page .row .newsli{
		width: 100%;
		margin-right: 0px;
	}
	.com_inner .news_info_box .news_info_text .content{
		padding: 8% 4%;
	}
	.com_inner .team .text_box{
		padding: 0% 0 5% 0;
	}
	.com_inner .team .text_box p,
	.com_inner .rc .rc_box p{
		font-size: 18px;
		line-height: 30px;
	}
	.com_inner .team .team_img .but{
		height: 20%;
	}
	.com_inner .team .team_img .but .swiper-button-next, .com_inner .team .team_img .but .swiper-button-prev{
		width: 13%;
	}
	.com_inner .team .team_img .but .swiper-button-prev{
		left: 74%;
	}
	.com_inner .rc .rc_box{
		width: 100%;
	}
	.com_inner .rc{
		padding: 12% 0 18%;
	}
	.job-warp .warp .tbl p{
		width: 100%;
		font-size: 18px;
		line-height: 30px;
		padding-left: 0px;
	}
	.job-warp .warp .cont h2,
	.job-warp .warp .btns{
		font-size: 18px;
		line-height: 30px;
	}
	.job-warp li .title{
		font-size: 18px;
	}
	.job-warp li .warp{
		padding: 10px 15px 20px;
	}
	.job-warp li .title{
		padding: 0 15px;
	}
	.contact_us_box .map #dituContent{
		height: 250px;
	}
	.contact_us_box .map .contact-map .add_box{
		width: 100%;
		position: relative;
		left: 0px;
		bottom: 0px;
		padding: 0% 0;
	}
	.contact_us_box .map .contact-map .add_box li{
		width: 100%;
		margin-bottom: 5px;
	}
	.contact_us_box .map .contact-map .add_box li img{
		display: none;
	}
	.news{
		margin: 40px 0;
	}
	.com_inner .equ li{
		width: 100% !important;
	}
	.product #gallery .swiper-slide .inner ul{
		font-size: 18px;
	}
	.com_inner .info_main .info_box .pro_text_list .link{
		font-size: 18px;
	}
	.content_box #sl .textbox, .content_box #sb .textbox{
		font-size: 18px;
		line-height: 32px;
	}
	.content_box .other_link ul li h3{
		font-size: 18px;
	}
	.com_inner .onews .newsPage .page-a{
		font-size: 18px;
	}
	.bottom{
		text-align: center;
	}
	.bottom a{
		width: 100%;
		display: block;
	}
	.foot-l{
		width: 100%;
	}
	.foot-r{
		display: none;
	}
	.bottom i{
		display: none;
	}
	.bottom{
		padding-bottom: 78px;
	}
	.bd{
		display: flex;
	}
	.probar .title .list1 li ul{
		left: 100px;
	}
	.probar .title i{
		margin-top: 15px;
	}
}
@media only screen and (max-width: 430px) {
	.container,.contan{
        width: 100%;
        padding: 0 3%;
        box-sizing: border-box;
    }
    .banner_index .swiper-slide.showd{
    	display: none !important;
    }
    .banner{
    	height: auto;
    }
    .banner .cici{
    	height: 100%;
    }
    .banner_index .swiper-slide.showt{
    	display: block !important;
    }
    .case{
    	height: 410px;
    }
    .s4_c .s4_cr .s4_cra .s4_crab .s4_craba{
    	font-size: 24px;
    }
    .s4_c .s4_cr .s4_cra .s4_crab{
    	left: 25px;
    	top: 30px;
    }
    .s4_c .s4_cr .s4_crb .s4_crbr .s4_crbrb{
    	left: 25px;
    	top: 25px;
    }
    .s4_c .s4_cl .s4_cli .s4_clic{
    	font-size: 18px;
    	line-height: 28px;
    }
    .by h2{
    	font-size: 21px;
    }
    .com_inner .news_info_box .news_info_text .news_detail_title .b i{
    	margin-left: -28px;
    }
    .com_inner .news_info_box .news_info_text .news_detail_title .b i:first-child{
    	margin-left: 24px;
    }
    .off-canvas-menu-wrapper .off-canvas-inner-content{
    	width: 260px;
    }
    .probar .category a{
    	width: 33.3333%;
    }
    .probar{
    	height: auto;
    }
    .fzlc .swiper-pagination{
        bottom: 2%;
    }
    .com_inner{
    	padding: 40px 0;
    }
    .com_inner .rob.com_cp{
    	padding: 20px 3%;
    	box-sizing: border-box;
    }
    .com_inner .prototal .box .cone a,
    .com_inner .info_main .info_box .pro_text_list .cone a{
    	padding:  10px 30px;
    }
    .com_inner .info_main .info_box .pro_text_list ul li{
    	width: 47%;

    }
    .com_inner .info_main .info_box .pro_text_list ul li:nth-child(3){
    	width: 75%;
    }
    .probar .category{
    	width: 100%;
    }
    .com_inner .casebox ul.row li{
    	width: 100%;
    	margin-right: 0px;
    }
    .com_inner .news_info_box .news_info_text .news_detail_title h3{
    	font-size: 24px;
    }
    .casebox.jobbar ul.row li:nth-child(3n){
    	margin-right: 0px !important;
    }
    #layui-layer1 {
        max-width: 100% !important;
        width: 100% !important;
    }
    .send-form .order-content .order-line .dwid {
        width: 210px !important;
        max-width: 200px !important;
    }
}



























